.version.about_us /* version checker */
{
	color: #00001E;
	background-color: #5495D0;
}

.html
{
	background: #FFFFFF url("../images/seamlesstexture4_500.jpg") repeat center bottom scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 900px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/notebook%20texture20%20shadow.png") repeat-y left top;
}

#pu281
{
	width: 0.01px;
	padding-bottom: 50px;
	margin-right: -10000px;
	margin-top: -249px;
	margin-left: -100px;
}

#u281
{
	z-index: 93;
	height: 50px;
	top: 0px;
}

#u281-bw
{
	z-index: 93;
}

#u286
{
	z-index: 117;
	width: 40px;
	top: 4px;
	left: 109px;
}

#u283
{
	z-index: 98;
	width: 186px;
	top: 16px;
	left: 155px;
}

#u284-4
{
	z-index: 99;
	width: 186px;
	margin-right: -10000px;
}

#u282-4
{
	z-index: 94;
	width: 277px;
	top: 13px;
	left: 50%;
	margin-left: -129px;
}

#u285-14
{
	z-index: 103;
	width: 277px;
	top: 9px;
	right: 91px;
}

#pu80
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -200px;
	margin-left: -100px;
}

#u80
{
	z-index: 2;
}

#u80_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 39px;
	padding-bottom: 82px;
}

#u81-4
{
	z-index: 17;
	width: 936px;
	min-height: 38px;
	left: 124px;
}

#menuu85
{
	z-index: 27;
	width: 392px;
	left: 604px;
	margin-top: 67px;
}

#u86
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
}

#u87
{
	width: 129px;
	padding-bottom: 14px;
}

#u87:hover
{
	margin: 0px;
}

#u90-4
{
	width: 129px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u87:hover #u90-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 131px;
}

#u143
{
	width: 129px;
	padding-bottom: 14px;
}

#u87.MuseMenuActive,#u143:hover
{
	margin: 0px;
}

#u146-4
{
	width: 129px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u87.MuseMenuActive #u90-4,#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u157
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 262px;
}

#u158
{
	width: 130px;
	padding-bottom: 14px;
}

#u143.MuseMenuActive,#u158:hover
{
	margin: 0px;
}

#u158.MuseMenuActive
{
	margin: 0px;
}

#u160-4
{
	width: 130px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u143.MuseMenuActive #u146-4,#u158:hover #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u158.MuseMenuActive #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u204-4
{
	z-index: 13;
	width: 440px;
	min-height: 35px;
	font-size: 22px;
	font-family: asap, sans-serif;
	font-weight: 400;
	left: 204px;
	margin-top: 62px;
	position: relative;
}

#u80-bw
{
	z-index: 2;
	height: 379px;
}

#u203-7
{
	z-index: 3;
	width: 520px;
	min-height: 219px;
	font-size: 18px;
	text-align: justify;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 204px;
}

#u257
{
	float: left;
	margin-top: 4px;
	margin-right: 22px;
}

#u254
{
	z-index: 8;
	width: 104px;
}

#u203-3,#u203-5
{
	padding-bottom: 10px;
}

#u82-4
{
	z-index: 21;
	width: 469px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 175px;
}

#u83
{
	z-index: 25;
	width: 208px;
	margin-right: -10000px;
	margin-top: 297px;
	left: 762px;
	padding: 89px 25px 33.5px 26px;
}

#u191-6
{
	z-index: 61;
	width: 208px;
	min-height: 84px;
}

#u193-6
{
	z-index: 87;
	width: 208px;
	min-height: 84px;
	margin-top: 10px;
}

#u84
{
	z-index: 26;
	width: 259px;
	padding-bottom: 37px;
	margin-right: -10000px;
	margin-top: 662px;
	left: 762px;
}

#u192-20
{
	z-index: 67;
	width: 208px;
	min-height: 174px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 26px;
}

#u121-4
{
	z-index: 46;
	width: 260px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 262px;
	left: 776px;
}

#u122-4
{
	z-index: 50;
	width: 260px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 776px;
}

#u190
{
	z-index: 60;
	width: 2px;
	height: 770px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 746px;
}

#u123-6
{
	z-index: 54;
	width: 288px;
	margin-bottom: -33px;
	margin-right: -10000px;
	margin-top: 916px;
	left: 336px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 249px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -915px;
}

